/*
Theme Name: Lightning Child
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/

:root {
  --cs-color01: #e3a5a8; /* メインのピンク */
  --cs-color02: #b0b060; /* 抹茶 */
  --cs-color03: #fefcf5; /* ヘッダーの薄黄色 */
  --cs-color04: #ca565a; /* 濃いのピンク */
  --cs-color05: #78bc1d; /* 入試情報アイコンの黄緑 */
  --cs-color06: #b81c22; /* 右の赤いバナー 赤文字にも使用 */
  --cs-color07: #99bf0c; /* 右の緑バナー 卒業生の方へのページに使用 */
  --cs-color08: #fff;
  --cs-color09: #fff;
  --cs-color10: #fff;

	/* --wp--preset--font-size--small: 0.875rem; default 0.875rem */
	/* --wp--preset--font-size--medium: 20px; default 20px */
	--wp--preset--font-size--large: 1.4rem; /* default 1.5rem */
	/* --wp--preset--font-size--x-large: 42px; default 42px */
	/* --wp--preset--font-size--regular: 1rem; default 1rem */
	--wp--preset--font-size--huge: 2.0rem;	 /* default 2.25rem */

}

@media (max-width: 767px) {
	:root {
		/* --vk-margin-xxs: 0.375rem; default 0.375rem */
    /* --vk-margin-xs: 0.75rem; default 0.75rem */
    /* --vk-margin-sm: 1.5rem; default 1.5rem */
    /* --vk-margin-md: 2.4rem; default 2.4rem */
    --vk-margin-lg: 3rem; /* default 4rem */
    /* --vk-margin-xl: 6rem; default 6rem */
    /* --vk-margin-xxl: 9rem; default 9rem */
		
    /* --vk-size-text: 16px; default 16px */
    /* --vk-size-text-meta: 0.75rem; default 0.75rem */
    /* --vk-size-text-lg: 1.5rem; default 1.5rem */
    /* --vk-size-text-sm: 0.875rem; default 0.875rem */
    /* --vk-size-text-xs: 0.75rem; default 0.75rem */

		/* --wp--preset--font-size--small: 0.875rem; default 0.875rem */
		/* --wp--preset--font-size--medium: 20px; default 20px */
		--wp--preset--font-size--large: 1.3rem; /* default 1.5rem */
		/* --wp--preset--font-size--x-large: 42px; default 42px */
		/* --wp--preset--font-size--regular: 1rem; default 1rem */
    --wp--preset--font-size--huge: 1.8rem;	 /* default 2.25rem */
	}
}

/*************************************************
 *  utilities  
**************************************************/
/* 文字サイズを大きくする */
@media (min-width: 992px) {
		.global-nav-list > li .global-nav-name  {
		font-size: 16px;
		}
	}


/* 余白をなくす時 */
.no-margin {
  margin: 0 !important;
  padding: 0 !important;
}

/* 中央揃え */
.itemscenter {
		display: -webkit-box!important;
		display: -moz-box!important;
		display: -ms-flexbox!important;
		display: -webkit-flex!important;
		display: flex!important;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		}
		.itemscenter img {
			flex-shrink: 0;
			}
		@media print, screen and (min-width: 768px) {
			.itemscenter-pc {
				display: -webkit-box!important;
				display: -moz-box!important;
				display: -ms-flexbox!important;
				display: -webkit-flex!important;
				display: flex!important;
				-webkit-flex-direction: column;
				flex-direction: column;
				-webkit-justify-content: center;
				justify-content: center;
				-webkit-align-items: center;
				align-items: center;
				}
				.itemscenter-pc img {
					flex-shrink: 0;
					}
		}

	.itemscenter-vertical {
		display: -webkit-box!important;
		display: -moz-box!important;
		display: -ms-flexbox!important;
		display: -webkit-flex!important;
		display: flex!important;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: center;
		justify-content: center;
		}
		.itemscenter-vertical img {
			flex-shrink: 0;
			}


/* カバーブロックの高さのリセット */
.wp-block-cover {
	min-height: 0;
	}

/* 余白変更 */
 .home .site-body {
   padding: 0 0 3rem;
   }
 .site-body {
	 padding: 3rem 0;
	 }
  @media (max-width: 767px) {
	 .home .site-body {
		 padding: 0 0 1rem;
		 }
	 .site-body {
		 padding: 1rem 0;
		 }
  }

/* 画像にリンク時のhover */
.hover-img img {
	transition: .5s ease;
	}
.hover-img a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}

/* ボタンリンク時のhover */
.wp-block-button__link:hover {
	filter: brightness(1.1) saturate(1);
	}

/* リンクのテキスト */
.entry-body a {
  color: #2E5AAC;
	}
.entry-body a:hover {
  color: #CA565A;
	}
.a-color__white a {
  color: #fff;
	}
.a-color__white a:hover {
  color: #fff;
	}


/* VKボタンのホバー時の影を消す */
.vk_button .vk_button_link,
.vk_button .vk_button_link:hover,
.vk_button .vk_button_link:focus,
.vk_button .vk_button_link:active,
.vk_button .vk_button_link:focus-visible,
.wp-block-vk-blocks-button .vk_button_link,
.wp-block-vk-blocks-button .vk_button_link:hover,
.wp-block-vk-blocks-button .vk_button_link:focus,
.wp-block-vk-blocks-button .vk_button_link:active,
.wp-block-vk-blocks-button .vk_button_link:focus-visible {
    box-shadow: none !important;
}

/* ボタンをテキストリンク風にしたとき（ボタン装飾なし） */
.btn-textonly .vk_button_link { /* ボタンをテキストリンクの前にアイコンを付けたとき（ボタン装飾なし） */
	min-width: 20px;
	min-height: auto;
	}
	.btn-textonly .vk_button_link i.fa-file-pdf {
		color: #d32f2f;
		}
.btn-textonly a {
	}
.btn-textonly a:hover {
	box-shadow: none;
	border: hidden;
	text-decoration: underline;
	}


/* 2カラムブロックスマホの時に逆にする*/
@media (max-width: 767px) {
    .sp-reverse {
        flex-direction: column-reverse!important;
    }
}


/* パンくず */
.breadcrumb {
	border: hidden;
	padding: 10px 0;
	font-size: 15px;
	}
.breadcrumb .fa-house {
	display: none;
	}


/* お問合せフォームのプログレストラッカーの下に余白 */
.smf-progress-tracker {
	margin-bottom: 80px!important;
	}
@media (max-width: 767px) {
	.smf-progress-tracker {
		margin-bottom: 50px!important;
		}
}

/* お問合せフォームの背景色 */
.smf-item__col--label {
	background-color: transparent!important;
	display: flex;
	align-items: center;
	}
.smf-item__col--controls {
	background-color: transparent!important;
	}

/* reCAPTCHAバッジの位置の調整 */
.grecaptcha-badge {
  bottom: 80px !important;
	}
  @media (max-width: 767px) {
		.grecaptcha-badge {
			bottom: 130px !important;
			}
  }


/* 画像を拡大した時の背景色 */
.scrim {
  background-color: rgba(0, 0, 0, 0.8) !important;
	}
.wp-lightbox-close-button {
	fill: #fff!important;
}

/* width */
.w-m760  { max-width: 760px; }
.w-m500  { max-width: 500px; }
  @media print, screen and (min-width: 768px) {
		.w-m260-pc  { max-width: 260px!important; }
  }
  @media (max-width: 767px) {
		.w-m260-pc  { max-width: 250px!important; }
  }

/* image */
	@media print, screen and (min-width: 768px) {
    .img-sp {display: none;}
    .img-30-pc { max-width: 30%; }
  	.img-50-pc { max-width: 50%; }
  	.img-80-pc { max-width: 80%; }
	}
	@media (max-width: 767px) {
    .img-pc {display: none;}
  	.img-30-sp { max-width: 30%; }
  	.img-50-sp { max-width: 50%; }
  	.img-80-sp { max-width: 80%; }
	}

/* 部分的にフォントサイズを指定する（レスポンシブ） */
	.fz-18res{ font-size: 18px!important; }
		@media print, screen and (min-width: 768px) {
			.fz-18res-pc { font-size: 18px!important; }
		}
		@media (max-width: 767px) {
			.fz-18res { font-size: 16px!important; }
		}
	.fz-20res { font-size: 20px!important; }
		@media print, screen and (min-width: 768px) {
			.fz-20res-pc { font-size: 20px!important; }
		}
		@media (max-width: 767px) {
			.fz-20res { font-size: 16px!important; }
		}
	.fz-22res { font-size: 22px!important; }
		@media (max-width: 767px) {
			.fz-22res { font-size: 18px!important; }
		}
	.fz-24res { font-size: 24px!important; }
		@media print, screen and (min-width: 768px) {
			.fz-24res-pc { font-size: 24px!important; }
		}
		@media (max-width: 767px) {
			.fz-24res { font-size: 20px!important; }
		}
	.fz-26res { font-size: 26px!important; }
		@media (max-width: 767px) {
			.fz-26res { font-size: 20px!important; }
		}

/* --- text-shadow --- */
.text-shadow-white {
    text-shadow:
         0  2px 0 #fff,
         2px  0 0 #fff,
         0 -2px 0 #fff,
        -2px  0 0 #fff,
         2px  2px 0 #fff,
        -2px  2px 0 #fff,
         2px -2px 0 #fff,
        -2px -2px 0 #fff;
}

/* --- マーカー --- */
.p-marker {
  background: linear-gradient(transparent 65%, #ffe88a 65%);
  padding: 0 .15em;
	}


/* --- bold --- */
.fw-bold {
	font-weight: bold;
	}



/* --- display --- */
	.display-none { display: none; }
	.display-inline { display: inline; }
	.display-inblock { display: inline-block; }
	.display-block { display: block; }

    @media print, screen and (min-width: 768px) {
			.display-block-pc { display: block;}
      .display-none-pc { display:none; }
    }
		@media (max-width: 767px) {
			.display-block-sp { display: block;}
			.display-none-sp { display: none;}
		}
		@media (max-width: 400px) {
			.display-block-xs { display: block;}
			.display-none-xs { display: none;}
		}


  /* br */
	.br-pc { display: none;}
	.br-sp { display: none;}
	.br-xs { display: none;}
	.br-xxs { display: none;}
		@media print, screen and (min-width: 768px) {
			.br-pc { display: block;}
		}
		@media (max-width: 767px) {
			.br-sp { display: block;}
		}
		@media (max-width: 400px) {
			.br-xs { display: block;}
		}
		@media (max-width: 360px) {
			.br-xxs { display: block;}
		}

/*************************************************
 *  ヘッダー
**************************************************/
/* ヘッダーの背景色  */
.site-header {
	background-color: var(--cs-color03);
}
/* ヘッダーの高さ  */
@media (min-width: 992px) {
  .site-header-logo {
    padding-top: 0.9rem;
  }
}

/* ヘッダー ロゴ左寄せ */
.site-header-logo img {
	margin-left: 0;
	}

/* スクロールしてもロゴが表示されるようにする */
.header_scrolled .header-top, .header_scrolled .site-header-logo, .header_scrolled .site-header-sub, .header_scrolled .vk-campaign-text {
	display: none;
	display: initial !important /* 上のnoneを打ち消している */
}
.header_scrolled .site-header--layout--nav-float .site-header-logo img {
	max-height: 50px !important;
	margin-top: 0px !important;
	}
	@media (max-width: 1199px) {
		.header_scrolled .site-header--layout--nav-float .site-header-logo img {
			max-height: 30px !important;
			top: 25px !important;
		}	
	}


/* ドロップダウン矢印を非表示 */
.global-nav-list > li.menu-item-has-children::after {
    display: none !important;
}

/* ドロップダウン背景色*/
.global-nav-list > li > ul.sub-menu {
	background-color: var(--cs-color04);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .2);
	width: 250px;
}
/* ドロップダウン文字サイズ*/
.global-nav-list > li > ul.sub-menu li {
		font-size: 15px;
}



/*************************************************
 *  スマホメニュー
**************************************************/
/* logoを表示する */
@media (max-width: 991px) {
	.mobile-nav-logo {
		position: absolute;
		top: 10px;
		left: 15px;
		}
	.mobile-nav-logo img {
			height: 50px;
		}
}


/* ハンバーガーメニュー位置調整 */
.vk-mobile-nav-menu-btn {
	position: fixed !important;
	top: 15px !important;
	right: 15px !important;
}
@media (min-width:768px) and (max-width:1299px)
{
	.vk-mobile-nav-menu-btn {
		right: 2% !important;
	}	
}

/* スマホメニューデザイン */
.vk-mobile-nav {
  background-color: var(--cs-color03);
	padding-top: 70px;
	}
.vk-mobile-nav-menu-btn {
	border: none !important;
}
.vk-mobile-nav nav ul li {
  list-style: none;
  line-height: 1.65;
 text-align: left;
}



/*************************************************
 *  フッター
**************************************************/
.site-footer {
	border: hidden;
	background-color: var(--cs-color01);
	}
.site-footer-copyright {
	color: #fff;
	}
.site-footer-copyright p:nth-child(2) {
  display: none;
	}

.footer-nav {
	border: hidden;
	background-color: #fff!important;
  text-align: center;
	font-weight: bold;
	padding-bottom: 20px;
	}
.footer-nav-list li {
	border: hidden!important;
	font-size: 15px;
	}
	@media (max-width: 767px) {
		.footer-nav {
			display: none;
			}
	}


/*************************************************
 *  ページトップ
**************************************************/

/*上に戻るボタンカスタマイズ*/
.page_top_btn {
	border: solid #fff 1px;
	background: var(--cs-color04);
	box-shadow: none;
	width: 40px;
	height: 40px;
	text-align: center;
	}
.page_top_btn:hover {
  background-color: var(--cs-color01);
	}
.page_top_btn::before {
  content: "▲";
	display: block;
  color: #fff;
	line-height: 38px;
	}

/*************************************************
 *  スライダー
**************************************************/
/* 通常ドット */
.swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background: #cccccc;
  opacity: 1;
  border-radius: 50%;
  margin: 0 6px !important;
}

/* アクティブドット */
.swiper-pagination-bullet-active {
  background: var(--cs-color01);
}


/*************************************************
 *  追従ボタン（2つ縦に並べる スマホも同じ）
**************************************************/
/*ウィジェットから「フッター上部」にカスタムhtmlを追加して
 *下記を記述する
<div class="fixed-buttons">
  <a href="/admissions" class="fixed-btn fixed-btn01">受験生の方へ</a>
  <a href="/reunion" class="fixed-btn fixed-btn02">同窓会→</a>
</div>
*/

/* ▼ PC表示（デフォルト） */
.fixed-buttons {
  position: fixed !important;
  top: 150px;        /* ナビの下に来るように調整 */
  right: 0px;       /* 画面右端からの距離 */
  display: flex !important;
  flex-direction: column; /* 縦に並べる */
	gap: 10px;
	z-index: 999999;
	font-weight: bold
	}

.fixed-btn {
  writing-mode: vertical-rl;   /* 縦書き（右から左へ） */
  text-orientation: upright;   /* 文字を立てて表示 */
  padding: 20px 10px;          /* 縦書き用に上下を広めに */
  border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;	
	text-decoration: none;
  text-align: center;
	letter-spacing: 3px;
  box-shadow: 0 4px 6px rgba(0,0,0,0.2);
	transition: .5s ease;
	}
.fixed-btn01 {
	border: solid 1px var(--cs-color06);
  background: var(--cs-color06);
  color: #fff;
	}
	.fixed-btn01:hover {
		background: #fff;
		border-right-color: #fff;
	  color: var(--cs-color06);
		}
.fixed-btn02 {
	border: solid 1px var(--cs-color07);
  background: var(--cs-color07);
  color: #fff;
	}
	.fixed-btn02:hover {
		background: #fff;
		border-right-color: #fff;
	  color: var(--cs-color07);
		}
.swiper {
	z-index: 0 !important;
}

/* ▼ スマホ表示（幅768px以下） */
@media (max-width: 768px) {
  .fixed-buttons {
    position: fixed;
    bottom: 0;       /* 画面下に固定 */
    top: auto;
    right: 0;
    left: 0;
    flex-direction: row;  /* 横並びに切り替え */
    justify-content: space-around;
    padding: 0;
		gap: 0;
		background: none;/* フッターっぽく背景をつける */
    /*border-top: 1px solid #ccc;*/
  }
  .fixed-btn {
    writing-mode: horizontal-tb; /* スマホでは横書きに */
    text-orientation: mixed;
    flex: 1;                /* 幅を均等にする */
    padding: 12px 0;
    border-radius: 0;
    font-size: 14px;
  }
	.fixed-btn01 {
		border: solid 1px var(--cs-color06);
		background: var(--cs-color06);
		color: #fff;
		}
	.fixed-btn02 {
		border: solid 1px var(--cs-color07);
		background: var(--cs-color07);
		color: #fff;
		}
	.page_top_btn { /*ページトップの位置調整*/
		position: fixed;
    right: 2%;
    bottom: 70px;
		}
	/* コピーライトを上にずらす */
	.site-footer-copyright p {
		padding-bottom: 3rem !important/* 下に余白を作る */
		}	
}

/*************************************************
 *  投稿ページ
**************************************************/
/* 最終更新日・投稿者名非表示 */
.entry-meta-item-author { display: none; }
.entry-meta-item-updated { display: none; }

.site-footer-copyright p:nth-child(2) {
  display: none;
	}

/* タイトル */
.single-post .entry-header .entry-title {
	border-bottom: #b3b3b3 dotted 2px;
	font-size: 1.5rem;
	}

/* カテゴリを右に */
.single-post .entry-footer .entry-meta-data-list {
	text-align: right;
	padding-top: 20px;
	}
.single-post .entry-footer .entry-meta-data-list > dl {
	display: inline-block;
	}

/* 前の記事、次の記事 */
.next-prev-next a,
.next-prev-prev a {
	font-weight: normal;
	}
.next-prev-next a:hover,
.next-prev-prev a:hover {
	color: #CA565A;
	}
.next-prev-next a::before,
.next-prev-prev a::before {
	display: block;
	padding-bottom: 5px;
	font-size: 0.8rem;
	}
	.next-prev-prev a::before {
		content: "← 前の投稿";
		}
	.next-prev-next a::before {
		content: "次の投稿 →";
		text-align: right;
		}


/*************************************************
 *  背景 
**************************************************/

	/* ===	中ページ用  === */
	body:not(.home):not(.front-page) {
		position: relative;
		background-image: url(https://fujikango.ac.jp/wp-fujikango/wp-content/uploads/2026/05/bg01.webp);
		background-size: 1920px;
		background-repeat: no-repeat;
		background-position: left top 300px!important;
		}
	@media (max-width: 1700px) {
		body:not(.home):not(.front-page) {
			background-size: 1500px;
			background-position: left -10px top 300px!important;
			}
	}
	@media (max-width: 1500px) {
		body:not(.home):not(.front-page) {
			background-position: left 50% top 300px!important;
			}
	}
	@media (max-width: 767px) {
		body:not(.home):not(.front-page) {
			background-image: none!important;
			}
	}
	/* 同窓会のページだけ色を変える */
	body.page-id-950 {
		background-image: url(https://fujikango.ac.jp/wp-fujikango/wp-content/uploads/2026/06/bg01-g.webp)!important;
		}

/*
	.p-bg-01 .wp-block-cover__image-background {
		background-size: 1920px;
		background-position: left top 0px!important;
		}
	@media (max-width: 1700px) {
		.p-bg-01 .wp-block-cover__image-background {
			background-size: 1500px;
			background-position: left -10px top 0px!important;
			}
	}
	@media (max-width: 1500px) {
		.p-bg-01 .wp-block-cover__image-background {
			background-position: left 50% top 0px!important;
			}
	}
	@media (max-width: 767px) {
		.p-bg-01 .wp-block-cover__image-background {
			background-image: none!important;
			}
	}
*/
	/* ===	トップNEWS  === */
	.p-bg-topnews {
		}
	@media print, screen and (min-width: 768px) {
		.p-bg-topnews {
			min-height: 386px;
			}
  }
	@media (max-width: 767px) {
		.p-bg-topnews {
			padding-top: 50px;
			}
	}


	/* ===	トップ施設概要  === */
	.p-bg-02 {
		background: url(https://fujikango.ac.jp/wp-fujikango/wp-content/uploads/2026/05/bg_02.webp) no-repeat;
		background-position: right top;
		}
	@media print, screen and (min-width: 768px) {
		.p-bg-02 {
			background-size: auto 100%;
			}
  }
	@media (max-width: 991px) {
		.p-bg-02 {
			background-size: 60% auto;
			}
	}
	@media (max-width: 767px) {
		.p-bg-02 {
			background-size: 50% auto;
			background-position: right bottom 100px;
			}
	}


	/* ===	トップ受験生の方へ  === */
	.p-bg-04_img {
		background: url(https://fujikango.ac.jp/wp-fujikango/wp-content/uploads/2026/06/bg_04.webp) no-repeat;
		background-size: 1920px auto;
		background-position: top 150px center;
		}
	@media (max-width: 767px) {
		.p-bg-04_img {
			background-image: none!important;
			min-height: auto;
			}
	}

	/* ===	トップ富士看護の魅力  === */
	.p-bg-05 {
/*		background: -moz-linear-gradient(top, rgba(247,228,229,0.3), rgba(247,228,229,1.0)); */
		background: -moz-linear-gradient(top, rgba(202,86,90,0.05), rgba(202,86,90,0.4));
		background: -webkit-linear-gradient(top, rgba(202,86,90,0.05), rgba(202,86,90,0.4));
		background: linear-gradient(to bottom, rgba(202,86,90,0.05), rgba(202,86,90,0.4));
		}
	.p-bg-05 .p-bg-05_img {
		background: url(https://fujikango.ac.jp/wp-fujikango/wp-content/uploads/2026/06/bg_05.webp) no-repeat;
		background-size: 1920px auto;
		background-position: top center;
		min-height: 600px;
		}
	@media (max-width: 767px) {
		.p-bg-05 .p-bg-05_img {
			background-image: none!important;
			min-height: auto;
			}
	}



/*************************************************
 *  装飾  
**************************************************/

	/* ===	矢印月ボタン  === */
	.p-btnarrow a {
		position: relative;
		padding-right: 50px;
		}
	.p-btnarrow a::after {
		content: '';
		background: url(https://fujikango.ac.jp/wp-fujikango/wp-content/uploads/2026/05/img_btnarrow.png) no-repeat;
		background-size: contain;
		position: absolute;
			width: 60px;
			height: 12px;
			top: 34%;
			right: 18px;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		}
		.p-btnarrow a:hover::after {
			right: 10px;
			}
	@media print, screen and (min-width: 768px) {
  }
	@media (max-width: 767px) {
		.p-btnarrow a::after {
				width: 40px;
				height: 8px;
				top: 35%;
			}
	}


	/* ===	ページタイトル  === */
	.page-header {
		position: relative;
		}
	.page-header::after {
		position: absolute;
		content: '';
		height: 5px;
		width: 300px;
		bottom: 0px;
		left: 50%;
		margin-left: -150px;
		display: inline-block;
		background-color: var(--cs-color04);
		}
  @media screen and (max-width: 767px) {
		.page-header {
			min-height: 6rem;
			}
		.page-header-title {
			font-size: 1.8rem!important;
			}
		.page-header-inner {
			margin: 1em auto;
			}
		.page-header::after {
			height: 5px;
			width: 150px;
			margin-left: -75px;
			}
  }

	/* 同窓会のページだけ色を変える */
	.page-id-950 .page-header {
    background-color: var(--cs-color07);
		}
	.page-id-950 .page-header::after {
		background-color: #548314;
		}


	/* ===	h3（デフォルト）  === */
	h3.wp-block-heading.is-style-default {
		border-bottom-width: 3px;
		}
	h3.wp-block-heading.is-style-default::after {
		border-bottom-width: 3px;
		border-bottom-color: var(--cs-color04);
		bottom: -3px;
		}
  @media screen and (max-width: 767px) {
  }


	/* ===	左に縦3のドット（ピンク）段落にクラスと追加する  === */
  [class*="title-icon-bd13"] {
    position: relative;
		padding-left: 1em;
    }
  [class*="title-icon-bd13"]::before {
    position: absolute;
    font-family: 'Font Awesome 7 Free';
    font-weight: bold;
    display: block;
    content: '\f142';
		left: 5px;
    }
	.title-icon-bd13__pink::before {
		color: var(--cs-color04); 
		}
	.title-icon-bd13__green::before {
		color: var(--cs-color07); 
		}
  @media screen and (max-width: 767px) {
  }


	/* ===	受験生の方のページのバナー  === */
	.p-bn-admissions {
		transition: .5s ease;
		background-color: var(--cs-color03)!important;
		}
	.p-bn-admissions:hover {
		background-color: #F2E8D0!important;
		}
	.p-bn-admissions .wp-block-group {
		gap: 10px!important;
		}
	.p-bn-admissions h2 {
		margin-bottom: 0!important;
		}


/*************************************************
 *  grid  
**************************************************/
  .gr-4__240_240 {
    display: -webkit-grid!important;
    display: grid!important;
		-webkit-justify-content: center;
		justify-content: center;
    grid-template-columns: repeat(auto-fit, 240px);
    column-gap: 20px;
    }

	/* 学校概要のアンカーリンク */
  .gr-6__165_48p {
    display: -webkit-grid!important;
    display: grid!important;
		-webkit-justify-content: center;
		justify-content: center;
    grid-template-columns: repeat(auto-fit, 165px);
    gap: 15px;
    }
  @media screen and (max-width: 767px) {
		.gr-6__165_48p  {
      grid-template-columns: repeat(auto-fit, 48%);
			gap: 10px;
			}
  }

	/* オープンキャンパス・学校見学のアンカーリンク */
  .gr-ocam {
    display: -webkit-grid!important;
    display: grid!important;
		-webkit-justify-content: center;
		justify-content: center;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
    }
  @media screen and (max-width: 1000px) {
		.gr-ocam  {
      grid-template-columns: 1fr 1fr;
			gap: 10px;
			}
		.gr-ocam .p-ocam-wide {
			grid-column: 1 / -1;
			}
  }

	/* 教育内容のアンカーリンク */
  .gr-education {
    display: -webkit-grid!important;
    display: grid!important;
		-webkit-justify-content: center;
		justify-content: center;
    grid-template-columns: 1fr 1fr 1fr 1fr 2fr;
    gap: 15px;
    }
  @media screen and (max-width: 1000px) {
		.gr-education  {
      grid-template-columns: 1fr 1fr;
			gap: 10px;
			}
		.gr-education .p-education-wide {
			grid-column: 1 / -1;
			}
  }





	/* 使用せず? */
  .gr-6__330_48p {
    display: -webkit-grid!important;
    display: grid!important;
		-webkit-justify-content: center;
		justify-content: center;
    grid-template-columns: repeat(auto-fit, 330px);
    gap: 15px;
    }
  @media screen and (max-width: 767px) {
		.gr-6__330_48p  {
      grid-template-columns: repeat(auto-fit, 48%);
			gap: 10px;
			}
  }



/*************************************************
 *  table  
**************************************************/
	.tbl-30p td:first-child {
		width: 30%;
		}
	@media (max-width: 575px) {
    .tbl-sp td:first-child {
      font-weight: bold;
			padding-bottom: 0;
	    }
	}

	/* 入学試験状況・看護師国家試験合格率推移など */
	.tbl-suii th {
		background-color: #f7e4e5;
		}
	@media (max-width: 575px) {
	}

	/* 学費 */
	.tbl-gakuhi th {
		font-weight: bold;
		text-align: center;
		}
	.tbl-gakuhi td {
		text-align: right;
		}
	.tbl-gakuhi .p-t-pink {
		background-color: #f7e4e5;
		}
	.tbl-gakuhi .p-t-gray {
		background-color: #f2f2f2;
		}
	.tbl-gakuhi .p-t-right {
		text-align: right;
		}
	.tbl-gakuhi .p-fontbold {
		font-weight: bold;
		}
	.tbl-gakuhi .p-t-kugiri {
		border-top: double!important;
		}
	@media (max-width: 767px) {
	}




/*************************************************
 *  dl  
**************************************************/

	/* ===	横並びのdl（レスポンシブ） デフォルトはdt150px === */
  .p-dl-row > dl {
    display: -webkit-flex;
    display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
    align-items: stretch;	
    width: 100%;
    box-sizing: border-box;
		margin: 0!important;
		padding: 5px 0;
    }
  .p-dl-row > dl > dt {
    padding: 5px 5px 5px 30px;
    width: 150px;
    box-sizing: border-box;
		margin: 0!important;
    }
  .p-dl-row > dl > dd {
		margin: 0!important;
    padding: 5px;
    width: 70%;
    width: -webkit-calc( 100% - 150px);
    width: -moz-calc( 100% - 150px ); 
    width: calc( 100% - 150px ); 
    box-sizing: border-box;
    }
  @media screen and (max-width: 767px) {
    .p-dl-row > dl > dt { 
	    padding: 5px;
      width: 100%;
      }
    .p-dl-row > dl > dd {
      width: 100%; 
      }
  }  


	/* ドット下線のdl */
  .p-dl-row.p-dl-bottom_dot > dl {
		border-bottom: #b3b3b3 dotted 2px;
    }



/*************************************************
 *  トップ新着情報  
**************************************************/
	.p-newsWrap {
    background-color: #f7f8fa;
		}
	.p-newsList {
    display: -webkit-flex;
    display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		gap: 0px 10px;
		border-bottom: #b3b3b3 dotted 2px;
		}
		.p-newsList > div:first-child {
			display: -webkit-flex;
			display: flex;
			-webkit-flex-wrap: wrap;
			flex-wrap: wrap;
			-webkit-justify-content: space-between;
			justify-content: space-between;
			gap: 5px 10px;
			}
		.p-newsDate,
		.p-newsCat {
			display: block;
			}
	@media print, screen and (min-width: 768px) {
		.p-newsWrap {
			padding: 20px 30px;
			-webkit-border-radius: 16px;
				 -moz-border-radius: 16px;
							border-radius: 16px;
					-ms-border-radius: 16px;
			}
		.p-newsList {
			padding: 15px 0 10px 0;
			}
		.p-newsList > div:first-child {
			width: 190px;
			}
		.p-newsDate,
		.p-newsCat {
			width: 90px;
			}
		.p-newsList > div:last-child {
			flex: 1;
			}
  }
	@media (max-width: 767px) {
		.p-newsWrap {
			padding: 10px 10px;
			-webkit-border-radius: 6px;
				 -moz-border-radius: 6px;
							border-radius: 6px;
					-ms-border-radius: 6px;
			}
		.p-newsDate {
			width: 90px;
			}
		.p-newsCat {
			flex: 1;
			}
		.p-newsList {
			padding: 10px 0 8px 0;
			}
		.p-newsList > div:first-child {
			width: 100%;
			}
		.p-newsList > div:last-child {
			width: 100%;
			}
	}

/* ===	Category Icon  === */
	.p-newsCat span {
		display: inline-block;
    letter-spacing: 0.3px;
		text-align: center;
    font-size: 13px;
    margin-right: 5px;
    margin-bottom: 5px;
		}
	.p-newsCat span a {
    display: block;
    box-sizing: border-box;
    padding: 2px 10px;
    min-width: 70px;
		color: #fff !important;
		text-decoration: none;
		background-color: #000;
		-webkit-border-radius: 11px;
			 -moz-border-radius: 11px;
						border-radius: 11px;
				-ms-border-radius: 11px;
		}
	@media (max-width: 767px) {
		.p-newsCat span {
			font-size: 12px;
			}
		.p-newsCat span a {
			padding: 1px 10px;
			}
		}

	/* color */
	.p-newsCat span.p-catBlue-light,
	.p-newsCat span.cat-info a {
		background-color: var(--cs-color01);
		}
	.p-newsIcon.p-catBlue-light,
	.p-newsCat span.cat-event a {
		background-color: var(--cs-color02);
		}
	.p-newsIcon.p-catBlue-light,
	.p-newsCat span.cat-admission-info a {
		background-color: var(--cs-color05);
		}




/*************************************************
 *  キャンパスカレンダー
**************************************************/
	.p-calendar {
		/*background-color: var(--cs-color03);*/
     background-image: -webkit-repeating-linear-gradient(90deg, var(--cs-color03), var(--cs-color03) 3px, #fff 3px, #fff  12px);
     background-image: repeating-linear-gradient(-90deg, var(--cs-color03), var(--cs-color03) 3px, #fff 3px, #fff 12px);
		}

	.p-calendar-dl {
    display: -webkit-flex;
    display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
    align-items: stretch;	
    width: 100%;
    box-sizing: border-box;
		margin: 0!important;
		padding: 0;
		margin-top: 30px!important;
		}
  .p-calendar-dl > dd {
		margin: 0!important;
    padding: 0 0 0 20px;
		flex: 1;
		display: -webkit-box!important;
		display: -moz-box!important;
		display: -ms-flexbox!important;
		display: -webkit-flex!important;
		display: flex!important;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: center;
		justify-content: center;
		}

  .p-calendar-month {
		position: relative;
		line-height: 1;
		padding-right: 8px;
		padding-bottom: 8px;
		color: #fff;
		width: 80px!important;
		height: 80px!important;
			-webkit-border-radius: 9999px;
		 -moz-border-radius: 9999px;
					border-radius: 9999px;
			-ms-border-radius: 9999px;
		display: -webkit-box!important;
		display: -moz-box!important;
		display: -ms-flexbox!important;
		display: -webkit-flex!important;
		display: flex!important;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
    }
  .p-calendar-month__4 .p-calendar-month {
		background-color: var(--cs-color01);
    }
  .p-calendar-month__5 .p-calendar-month {
		background-color: var(--cs-color05);
    }
  .p-calendar-month__6 .p-calendar-month {
		background-color: #BB8BBC;
    }
  .p-calendar-month__7 .p-calendar-month {
		background-color: #EAAD73;
    }
  .p-calendar-month__8 .p-calendar-month {
		background-color: #79BCE8;
    }
  .p-calendar-month__9 .p-calendar-month {
		background-color: #8984BE;
    }
  .p-calendar-month__10 .p-calendar-month {
		background-color: #D55D1F;
    }
  .p-calendar-month__11 .p-calendar-month {
		background-color: #F4C10F ;
    }
  .p-calendar-month__12 .p-calendar-month {
		background-color: #B40407;
    }
  .p-calendar-month__1 .p-calendar-month {
		background-color: #275A0E ;
    }
  .p-calendar-month__2 .p-calendar-month {
		background-color: #E8A7C5;
    }
  .p-calendar-month__3 .p-calendar-month {
		background-color: var(--cs-color01);
    }
/*  .p-calendar-month i {
		font-size: 2.2rem;
    }*/
  .p-calendar-month span.p-calendar-month__number {
		font-size: 48px;
		font-weight: bold;
		letter-spacing: -2px;
    }
  .p-calendar-month span.p-calendar-month__tuki {
		position: absolute;
		right: 18px;
		bottom: 18px;
		font-size: 13px;
		font-weight: bold;
    }
  .p-calendar-month__10 span.p-calendar-month__tuki,
  .p-calendar-month__11 span.p-calendar-month__tuki,
  .p-calendar-month__12 span.p-calendar-month__tuki {
		right: 11px;
		bottom: 11px;
    }
@media screen and (max-width: 767px) {
 .p-calendar-month {
		padding-right: 6px;
		padding-bottom: 6px;
		width: 56px!important;
		height: 56px!important;
    }
  .p-calendar-month span.p-calendar-month__number {
		font-size: 36px;
    }
  .p-calendar-month span.p-calendar-month__tuki {
		right: 9px;
		bottom: 9px;
		font-size: 11px;
    }
  .p-calendar-month__10 span.p-calendar-month__tuki,
  .p-calendar-month__11 span.p-calendar-month__tuki,
  .p-calendar-month__12 span.p-calendar-month__tuki {
		right: 8px;
		bottom: 8px;
    }
}  


.p-calendar-event {
    margin: 0;
    padding: 0;
		}
	.p-calendar-event > * {
    margin: 0;
    padding: 0 0 5px 25px;
    list-style: none;
    position: relative;
    line-height: 1.4;
		}
		.p-calendar-event > *::before{
      content: '●';
      position: absolute;
      top: 0;
      left: 0;
      font-size: 1.2rem;
			}
	 		.p-calendar-month__4 .p-calendar-event > *::before {
				color: var(--cs-color01);
    		}
	 		.p-calendar-month__5 .p-calendar-event > *::before {
				color: var(--cs-color05);
    		}
	 		.p-calendar-month__6 .p-calendar-event > *::before {
				color: #BB8BBC;
    		}
	 		.p-calendar-month__7 .p-calendar-event > *::before {
				color: #EAAD73;
    		}
	 		.p-calendar-month__8 .p-calendar-event > *::before {
				color: #79BCE8;
    		}
	 		.p-calendar-month__9 .p-calendar-event > *::before {
				color: #8984BE;
    		}
	 		.p-calendar-month__10 .p-calendar-event > *::before {
				color: #D55D1F;
    		}
	 		.p-calendar-month__11 .p-calendar-event > *::before {
				color: #F4C10F;
    		}
	 		.p-calendar-month__12 .p-calendar-event > *::before {
				color: #B40407;
    		}
	 		.p-calendar-month__1 .p-calendar-event > *::before {
				color: #275A0E;
    		}
	 		.p-calendar-month__2 .p-calendar-event > *::before {
				color: #E8A7C5;
    		}
	 		.p-calendar-month__3 .p-calendar-event > *::before {
				color: var(--cs-color01);
    		}












  